<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Siger.Middlelayer.QmsRepository</name>
    </assembly>
    <members>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.Section">
            <summary>
            部门ID :siger_project_section.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.ParentId">
            <summary>
            父级Id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.KpiCycle">
            <summary>
            指标周期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.Item">
            <summary>
            KPI项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.TargetVal">
            <summary>
            目标值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.Unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.Condition">
            <summary>
            条件 0:大于 1 ：小于
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.Position">
            <summary>
            大屏位置---废弃
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.Color">
            <summary>
            大屏背景颜色---废弃
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiItem.Creater">
            <summary>
            创建人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.Busidate">
            <summary>
            日期 2019-12-31
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.Section">
            <summary>
            部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.ItemId">
            <summary>
            item id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.ActVal">
            <summary>
            实际值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.Result">
            <summary>
            KPI 任务状态  1 未配置 2 异常  3:正常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.Excption">
            <summary>
            异常任务 状态 ：1:未处理，2 处理中，3 处理完成
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.Type">
            <summary>
            任务类型：0 正常，1 异常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.SigerProjectKpiTasklist.cycle">
            <summary>
            周期
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.name">
            <summary>
            Desc:异常名称
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.parent">
            <summary>
            Desc:上级
            Default:0
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.level">
            <summary>
            Desc:级别
            Default:0
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.process_code">
            <summary>
            Desc:推送流程code
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.usergroup">
            <summary>
            Desc:异常责任岗位
            Default:0
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.second_usergroup">
            <summary>
            第二责任岗位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.errorlevel">
            <summary>
            错误级别
            L1:1, L2:2, L3:3
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.is_caloee">
            <summary>
            是否纳入oee计算
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.is_passprocess">
            <summary>
            是否跳安灯流程
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.type">
            <summary>
            andon type(1->tpm andon)(2->qms andon)
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_expection_type.color">
            <summary>
            颜色
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.expection_type">
            <summary>
            Desc:异常类型
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.create_time">
            <summary>
            Desc:安灯触发时间
            Default:0
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.creator">
            <summary>
            Desc:创建人
            Default:0
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.handler">
            <summary>
            Desc:处理人
            Default:0
            Nullable:True
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.handle_time">
            <summary>
            Desc:处理时间
            Default:0
            Nullable:True
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.complete_time">
            <summary>
            Desc:完成时间
            Default:
            Nullable:True
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.machine">
            <summary>
            Desc:设备
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.station">
            <summary>
            Desc:工位
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.process_code">
            <summary>
            Desc:推送流程
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.is_shutdown">
            <summary>
            Desc:是否停机
            Default:0
            Nullable:True
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.approve_time">
            <summary>
            Desc:确定时间
            Default:0
            Nullable:True
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.cruent_level">
            <summary>
            Desc:当前所在层级
            Default:0
            Nullable:True
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.abnormal_time">
            <summary>
            Desc:异常触发时间
            Default:0
            Nullable:True
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.remark">
            <summary>
            备注
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.work_order">
            <summary>
            工单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info.product_code">
            <summary>
            换型产品
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info_detail">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info_detail.andon_id">
            <summary>
            Desc:安灯信息id
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info_detail.createtime">
            <summary>
            Desc:创建时间
            Default:0
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info_detail.level">
            <summary>
            Desc:推送等级
            Default:0
            Nullable:False
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_andon_info_detail.user">
            <summary>
            Desc:人员信息
            Default:
            Nullable:False
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_check_partindex">
            <summary>
            siger_check_partindex trace详情数据 对应的工件索引
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_list">
            <summary>
            snList
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_detail">
            <summary>
            siger_check_sn_trace_detail
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_detail.abnomal_status">
            <summary>
            异常状态 存 abnomal_rule表的key
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_file">
            <summary>
            检验数据附件
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_file.trace_type">
            <summary>
            检验方式1->进料检验2->送检检验3->人工检验
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection">
            <summary>
            trace扩展表
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.testroom">
            <summary>
            检测室字典key
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.productid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.sectionid">
            <summary>
            工位ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.sn">
            <summary>
            二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.routeid">
            <summary>
            工序ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.check_type">
            <summary>
            检验类型 1->首检2->巡检3->末检4->标准件检
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.check_status">
            <summary>
            1->待接收2->检测完成3->待检验4->检验中
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.result">
            <summary>
            结果
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.send_mid">
            <summary>
            送检人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.send_time">
            <summary>
            送检时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.check_mid">
            <summary>
            检验人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.check_time">
            <summary>
            检验时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.inspection_type">
            <summary>
            扩展表类别 1->送检检验2->人工检验
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.reason">
            <summary>
            送检原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.quantity">
            <summary>
            偏差放行数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.recieve_mid">
            <summary>
            接收人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.recieve_time">
            <summary>
            接收时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.checking_mid">
            <summary>
            开始检验人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_inspection.checking_time">
            <summary>
            开始检验时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_material.SN">
            <summary>
            来料二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_check_sn_trace_material.ArrivalDate">
            <summary>
            到货日期
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_check_testroom">
            <summary>
            
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_abnormal_rule">
            <summary>
            
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_abnormal_rule.rule">
            <summary>
            判异规则
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_abnormal_rule.k_value">
            <summary>
            k值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_abnormal_rule.continuous">
            <summary>
            连续型启用0=>未启用 1=>启用
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_abnormal_rule.discrete">
            <summary>
            离散型启用0=>未启用 1=>启用
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_abnormal_rule.trigger_andon">
            <summary>
            是否触发安灯0=>否 1=>是
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcodegun_set.station_name">
            <summary>
            基站名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcodegun_set.station_ip">
            <summary>
            ip
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcodegun_set.number">
            <summary>
            编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcodegun_set.comment">
            <summary>
            说明
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcode_batch.barcode">
            <summary>
            二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcode_batch.part_number">
            <summary>
            料号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcode_batch.supplier">
            <summary>
            供应商
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcode_batch.acc_code">
            <summary>
            追溯码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcode_batch.quantity">
            <summary>
            数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcode_batch.feeding_time">
            <summary>
            上料时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_barcode_batch.produce_time">
            <summary>
            生产日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_cell_cfg.cell">
            <summary>
            单元名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_cell_station.cell">
            <summary>
            制造单元组ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_cell_station.step">
            <summary>
            单元内顺序
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_check_message">
            <summary>
            siger_qms_check_message
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_check_paramter">
            <summary>
            siger_qms_check_paramter
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_defaultinfo_config">
            <summary>
            siger_qms_defaultinfo_config
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard">
            <summary>
            
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.productcode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.sectionid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.seq">
            <summary>
            项次
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.item_en">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.standard">
            <summary>
            标准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.max_value">
            <summary>
            最大值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.min_value">
            <summary>
            最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.unhealthy_desc">
            <summary>
            不良描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.create_time">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.create_mid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.update_mid">
            <summary>
            维护人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.update_time">
            <summary>
            维护时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.value_type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.unhealthy_id">
            <summary>
            不良ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.inspection">
            <summary>
            是否在监测0->未在监测 1->在监测
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.value_category">
            <summary>
            1->单值 2->最大值最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.range">
            <summary>
            极差
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.standard_type">
            <summary>
            1->人工检验 2->送检检验
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.checktype">
            <summary>
            检验类型 多选
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.ucl">
            <summary>
            控制上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.lcl">
            <summary>
            控制下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard.trigger_andon">
            <summary>
            是否触发安灯0不触发 1触发
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_category">
            <summary>
            siger_qms_inspection_standard_category
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_item">
            <summary>
            siger_check_partindex trace详情数据 对应的工件索引
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material">
            <summary>
            
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.sectionid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.seq">
            <summary>
            项次
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.standard">
            <summary>
            标准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.max_value">
            <summary>
            最大值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.min_value">
            <summary>
            最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.unhealthy_desc">
            <summary>
            不良描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.create_time">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.create_mid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.update_mid">
            <summary>
            维护人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.update_time">
            <summary>
            维护时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.value_type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.unhealthy_id">
            <summary>
            不良ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.value_category">
            <summary>
            1->单值 2->最大值最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_material.range">
            <summary>
            极差
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_option.standardid">
            <summary>
            standard表id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_option.option">
            <summary>
            值选项1
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_option.option_type">
            <summary>
            状态 1---ok  2----ng
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_standard_option.optionValue">
            <summary>
            是否选中
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_unhealthy">
            <summary>
            
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_inspection_unhealthy_category">
            <summary>
            
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_parametermaintain_config">
            <summary>
            siger_qms_parametermaintain_config
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_port_setting">
            <summary>
            siger_qms_port_setting
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_product_warehousing.section">
            <summary>
            产线层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_product_warehousing.productid">
            <summary>
            产品ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_product_warehousing.createtime">
            <summary>
            入库时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_product_warehousing.type">
            <summary>
            类型1: 入库  2：出库
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_product_warehousing.qty">
            <summary>
            入库数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_product_warehousing.operate">
            <summary>
            操作时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data.preroute_id">
            <summary>
            返工前工序 / 工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data.Route_Id">
            <summary>
            当前工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data.SnType">
            <summary>
            1:单件  2：整箱
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data.Type">
            <summary>
            1:维修  2：报废
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data.Count">
            <summary>
            产品数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data_ttl.Busidate">
            <summary>
            业务日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data_ttl.Year">
            <summary>
            年
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data_ttl.Month">
            <summary>
            月
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data_ttl.Section">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data_ttl.ProductId">
            <summary>
            产品
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data_ttl.MaterialId">
            <summary>
            物料
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_data_ttl.Type">
            <summary>
            类型1.返工 2.报废   
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_reference.Type">
            <summary>
            1:维修  2：报废
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_rework_reference.ReferType">
            <summary>
            返工类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sendtest_parameter.serial_number">
            <summary>
            序号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sendtest_parameter.name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sendtest_parameter.is_required">
            <summary>
            是否必填 1必填 2非必填
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sendtest_parameter.category">
            <summary>
            参数类型，1 输入框 2单选框
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sendtest_parameter.parameters">
            <summary>
            参数类型 跟字典表的SendTestParameter关联
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sensor_detail">
            <summary>
            传感器类型
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sensor_file">
            <summary>
            传感器文件
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sensor_file.fid">
            <summary>
            关联id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sensor_file.type">
            <summary>
            文件类型
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sensor_parameter">
            <summary>
            传感器类型
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_sensor_type">
            <summary>
            传感器类型
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_standard_parts">
            <summary>
            标准件设置
            </summary>   
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Entities.siger_qms_standard_parts_sn">
            <summary>
            标准件设置
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_tr_sn_trace.ProductID">
            <summary>
            productCode
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_tr_sn_trace.ProductRoute">
            <summary>
            产品工艺路径
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Entities.siger_tr_sn_trace_detail.Item3">
            <summary>
            如果item 为oqcitem,保存oqcitem.id 供BI使用
            </summary>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.CheckSnTraceInspectionRepository.GetChkInspectionData(System.Int32,System.DateTime,System.DateTime)">
            <summary>
            获取过程检，送检数据
            </summary>
            <param name="project"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.CheckSnTraceMaterialRepository.GetMetarialData(System.Int32,System.DateTime,System.DateTime)">
            <summary>
            获取进料数据
            </summary>
            <param name="project"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.Interface.IInspectStandardRepository.GetTraceDtsByItemPagedList(System.String,System.Int32,System.Collections.Generic.List{System.Int32},System.DateTime,System.DateTime,System.Int32,System.Int32)">
            <summary>
            获取追溯数据分页
            </summary>
            <param name="productCode">产品Code</param>
            <param name="projectId">项目ID</param>
            <param name="itemIds">检验项 ids</param>
            <param name="begin">开始时间</param>
            <param name="end">结束时间</param>
            <param name="page">页面</param>
            <param name="pagesize">显示页数</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.Interface.IInspectStandardRepository.GetTraceDtsByItem(System.String,System.Int32,System.Collections.Generic.List{System.String},System.Collections.Generic.List{System.Int32},System.DateTime,System.DateTime)">
            <summary>
            获取追溯明细
            </summary>
            <param name="productCode"></param>
            <param name="projectId"></param>
            <param name="snlst"></param>
            <param name="itemIds"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.Interface.IInspectStandardRepository.GetSectionValueTypeItem(System.Int32,System.Int32,System.Collections.Generic.List{System.Int32},System.Int32)">
            <summary>
            获取检验项
            </summary>
            <param name="projectId"></param>
            <param name="productId"></param>
            <param name="stations"></param>
            <param name="valueType"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.Interface.IQmsReworkDataRepository.GetResponseWaste(System.Collections.Generic.List{System.Int32},System.Int32,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            报废品分析数据源
            </summary>
            <param name="sections"></param>
            <param name="productId"></param>
            <param name="projectId"></param>
            <param name="starttime"></param>
            <param name="endtime"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QMSRepositoryBase`1.WorkOrderGenerator(System.Int32)">
            <summary>
            工单生成器
            </summary>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsReworkDataRepository.Siger#Middlelayer#QmsRepository#Repositories#Interface#IQmsReworkDataRepository#GetRouteBySn(System.String,System.Int32,System.Int32)">
            <summary>
            返工到 工艺记录
            </summary>
            <param name="sn"></param>
            <param name="productId"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsReworkDataRepository.GetPreRouteBySn(System.String,System.Int32,System.Int32)">
            <summary>
            返工前 工艺记录
            </summary>
            <param name="sn"></param>
            <param name="productId"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsReworkDataRepository.GetWasteAnalysisData(System.Int32,System.Int32,System.DateTime,System.DateTime,System.Int32)">
            <summary>
            报废分析数据源
            </summary>
            <param name="materialId"></param>
            <param name="productId"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <param name="projectId"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsReworkDataRepository.GetResponseWaste(System.Collections.Generic.List{System.Int32},System.Int32,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            
            </summary>
            <param name="sections"></param>
            <param name="productId"></param>
            <param name="projectId"></param>
            <param name="starttime"></param>
            <param name="endtime"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsReworkDataRepository.GetReworkData(System.Collections.Generic.List{System.Int32},System.Int32,System.DateTime,System.DateTime)">
            <summary>
            Dashboard Rework Data
            </summary>
            <param name="sections"></param>
            <param name="projectId"></param>
            <param name="starttime"></param>
            <param name="endtime"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsSensorParameterRepository.ImportInspectDataCountValue(System.Collections.Generic.IEnumerable{Siger.Middlelayer.Utility.ImportEntities.SensorParameter},System.Int32,System.Int32)">
            <summary>
            导入传感器台账
            </summary>
            <param name="standards"></param>
            <param name="projectid"></param>
            <param name="userid"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsSensorParameterRepository.GetSensorParameterData(System.Int32,System.Int32,System.String,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32)">
            <summary>
            获取传感器状态
            </summary>
            <param name="projectId"></param>
            <param name="type"></param>
            <param name="code"></param>
            <param name="mid"></param>
            <param name="lastdtStart"></param>
            <param name="lastdtEnd"></param>
            <param name="nextdtStart"></param>
            <param name="nextdtEnd"></param>
            <param name="page"></param>
            <param name="pagesize"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsSensorParameterRepository.GetSensorDetailData(System.Int32,System.Int32,System.String,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.Int32,System.String,System.Int32,System.Int32)">
            <summary>
            传感器详情信息
            </summary>
            <param name="projectId"></param>
            <param name="type"></param>
            <param name="code"></param>
            <param name="mid"></param>
            <param name="lastdtStart"></param>
            <param name="lastdtEnd"></param>
            <param name="nextdtStart"></param>
            <param name="nextdtEnd"></param>
            <param name="page"></param>
            <param name="pagesize"></param>
            <param name="status"></param>
            <param name="check"></param>
            <param name="appove"></param>
            <param name="model"></param>
            <param name="id"></param>
            <param name="check2"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsSensorParameterRepository.CalTimeStamp(Siger.Middlelayer.Common.ModuleEnum.CycleUnit,System.Double)">
            <summary>
            计算周期时间
            </summary>
            <param name="unit"></param>
            <param name="cycle"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.QmsRepository.Repositories.QmsSensorParameterRepository.CreateSensorCode(System.Int32)">
            <summary>
            生成传感器编号
            </summary>
            <param name="projectid"></param>
            <returns></returns>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.AbnormalRule.k_value">
            <summary>
            k值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.AbnormalRule.continuous">
            <summary>
            连续型启用0=>未启用 1=>启用
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.AbnormalRule.discrete">
            <summary>
            离散型启用0=>未启用 1=>启用
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.AbnormalRule.trigger_andon">
            <summary>
            是否触发安灯0=>否 1=>是
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddRepair.Qty">
            <summary>
            产品数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddRepair.DetailsId">
            <summary>
            报废物料明细
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddRepair.Count">
            <summary>
            物料数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddRepariData.Count">
            <summary>
            产品数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.WasteMaterail.qty">
            <summary>
            物料数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestBIAnalysis.Section">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestBIAnalysis.Item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestBIAnalysis.Compardata">
            <summary>
            对比 相关检验数据 key :section,values:items集合
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestSpcControlChart.setSection">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestSpcControlChart.setMachineID">
            <summary>
            关联变量 的工站 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestSpcControlChart.setResfeature">
            <summary>
            检验项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestSpcControlChart.setVarfeature">
            <summary>
            相关性项目 ，不区分station
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.QmsRepository.Request.RequestRelationAnalys">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRelationAnalys.setYstation">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRelationAnalys.setYProductCode">
            <summary>
            产品
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRelationAnalys.setYItem">
            <summary>
            检验项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRelationAnalys.setStarttime">
            <summary>
            开始时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRelationAnalys.setEndtime">
            <summary>
            结束时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRelationAnalys.setXItems">
            <summary>
            关联性选择 X轴 检验项
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectAnalysis.chart_type">
            <summary>
            图表类型 1 计数控制图 2 不良柏拉图
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectAnalysis.graph_type">
            <summary>
            图形类型(chart_type=1) 1 不良率控制图 2 不良数控制图
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectAnalysis.dot_type">
            <summary>
            取点方式(chart_type=1) 1每笔2每天3每周4每月
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectAnalysis.unhealthy_type">
            <summary>
            (chart_type=2)1 所有不良 2 检验类别
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectAnalysis.category">
            <summary>
            (chart_type=2)检验类别
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectCounValueAnalysis.item">
            <summary>
            项目id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectCounValueAnalysis.chart_type">
            <summary>
            图表类型 1 计量值控制图 2 直方图 3 过程能力分析
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectCounValueAnalysis.graph_type">
            <summary>
            图形类型 1 平均数极差控制图 2 单值移动极差控制图
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectCounValueAnalysis.count_level">
            <summary>
            计算水准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.productcode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.line">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.station">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.input_num">
            <summary>
            投入数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.unhealthy_num">
            <summary>
            不良数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.production_mid">
            <summary>
            生产人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.inspection_mid">
            <summary>
            检验人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.start_time">
            <summary>
            开始时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.end_time">
            <summary>
            结束时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestInspectData.data_type">
            <summary>
            数据类型 1 计数 2计值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.InspectionDataDetail.standard_id">
            <summary>
            检验标准id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.InspectionDataDetail.unhealthy_num">
            <summary>
            计数类型-不良数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.InspectionDataDetail.data_value">
            <summary>
            计值类型-数值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.productcode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.sectionid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.standard">
            <summary>
            标准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.max_value">
            <summary>
            最大值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.min_value">
            <summary>
            最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.unhealthy_desc">
            <summary>
            不良描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.value_type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandard.unhealthy_id">
            <summary>
            不良ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.sectionid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.standard">
            <summary>
            标准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.max_value">
            <summary>
            最大值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.min_value">
            <summary>
            最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.unhealthy_desc">
            <summary>
            不良描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.value_type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestAddInspectStandardMaterial.unhealthy_id">
            <summary>
            不良ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRepairlist.Route">
            <summary>
            返工工序
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestRepairlist.PreRoute">
            <summary>
            返工前工序
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestReworkSetting.PreRoute">
            <summary>
            前一个工序
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestReworkSetting.Route">
            <summary>
            当前工序
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestSendTest.sectionid">
            <summary>
            检验位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Request.RequestSensorParameterData.marktime">
            <summary>
            上一次标定时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseBIRelationResult.Activated">
            <summary>
            1：成功 0：失败
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseBIRelationResult.Summary">
            <summary>
            table 表格字符串
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseCountNumber.tabulation_time">
            <summary>
            制表时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseCountNumber.time_limit">
            <summary>
            时间范围
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseCountNumber.total">
            <summary>
            总数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseCountNumber.total_unhealthy">
            <summary>
            总不良数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountTable.total_number">
            <summary>
            总数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountTable.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.tabulation_time">
            <summary>
            制表时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.time_limit">
            <summary>
            时间范围
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.total">
            <summary>
            总组数/总样本
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.item">
            <summary>
            检验项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.unit">
            <summary>
            检验单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.usl">
            <summary>
            规格上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.lsl">
            <summary>
            规格下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.sl">
            <summary>
            规格中心
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.xucl">
            <summary>
            xbar控制图的控制上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.rucl">
            <summary>
            R控制图的控制上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.xlcl">
            <summary>
            平均数管制下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.rlcl">
            <summary>
            xbar控制图的控制下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.xbar">
            <summary>
            R控制图的中心值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.rbar">
            <summary>
            R控制图的中心值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.ca">
            <summary>
            准确度(偏移度)
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.cp">
            <summary>
            精密度(离散度)
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.cpk">
            <summary>
            制程能力指数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.class_width">
            <summary>
            组距
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseCountValue.std_level">
            <summary>
            标准差水准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.mean">
            <summary>
            平均数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.range">
            <summary>
            极差
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.sample">
            <summary>
            样本
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.single">
            <summary>
            单值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.move">
            <summary>
            移动值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.upper">
            <summary>
            组上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.lower">
            <summary>
            组下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.CountValueTable.number">
            <summary>
            次数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Xbar">
            <summary>
            均值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Rbar">
            <summary>
            R均值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.XCL">
            <summary>
            平均数控制图中心线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.A2">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.XUCL">
            <summary>
            控制上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.XLCL">
            <summary>
            控制下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.RCL">
            <summary>
            极差控制图中心线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.D4">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.D3">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.RUCL">
            <summary>
            控制上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.RLCL">
            <summary>
            控制下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.USL">
            <summary>
            规格上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.LSL">
            <summary>
            规格下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.T">
            <summary>
            规格公差
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Sigma">
            <summary>
            标准差
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Rsigma">
            <summary>
            R标准差
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Cpu">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Cpl">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Cp">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Ca">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.SL">
            <summary>
            规格中心
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.Cpk">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.K">
            <summary>
            组数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SpcAnalysisResult.CW">
            <summary>
            组距
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseDataCollection.sn">
            <summary>
            二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.productcode">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.sectionid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.seq">
            <summary>
            项次
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.standard">
            <summary>
            标准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.max_value">
            <summary>
            最大值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.min_value">
            <summary>
            最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.unhealthy_desc">
            <summary>
            不良描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.update_mid">
            <summary>
            维护人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.update_time">
            <summary>
            维护时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.value_type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.unhealthy_id">
            <summary>
            不良ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.ucl">
            <summary>
            控制上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.lcl">
            <summary>
            控制下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandard.trigger_andon">
            <summary>
            是否触发安灯0不触发 1触发
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.materialpn">
            <summary>
            产品编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.sectionid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.seq">
            <summary>
            项次
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.standard">
            <summary>
            标准
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.max_value">
            <summary>
            最大值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.min_value">
            <summary>
            最小值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.unhealthy_code">
            <summary>
            不良代码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.unhealthy_desc">
            <summary>
            不良描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.update_mid">
            <summary>
            维护人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.update_time">
            <summary>
            维护时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.value_type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RepsonseInspectStandardMaterial.unhealthy_id">
            <summary>
            不良ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItem.id">
            <summary>
            项目ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItem.item">
            <summary>
            项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItem.type">
            <summary>
            数据类型 1 打钩 2填值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItem.unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItemTab.Section">
            <summary>
            工站ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItemTab.Title">
            <summary>
            工站名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItemObjDts.Id">
            <summary>
            OQCItem 检测项 id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItemObjDts.Value">
            <summary>
            检测项 名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseOQCItemObjDts.Val">
            <summary>
            检测项 值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.SectionId">
            <summary>
            返工工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.SectionParentId">
            <summary>
             返工通道 UI编辑绑定
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.Section">
            <summary>
            返工工站描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.Route">
            <summary>
            返工到工站/报废工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.RouteDesc">
            <summary>
            返工到工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.referType">
            <summary>
            remark type
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.Count">
            <summary>
            物料数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseRepairData.SettingId">
            <summary>
            返工工位设置ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseSendTestParameter.serial_number">
            <summary>
            序号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseSendTestParameter.name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseSendTestParameter.is_required">
            <summary>
            是否必填 1必填 2非必填
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseSendTestParameter.category">
            <summary>
            参数类型，1 输入框 2单选框
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseSendTestParameter.parameters">
            <summary>
            参数类型 跟字典表的SendTestParameter关联
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseTestParameter.name">
            <summary>
            名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseTestParameter.is_required">
            <summary>
            是否必填 1必填 2非必填
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseTestParameter.category">
            <summary>
            参数类型，1 输入框 2单选框
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseTestParameter.parameters">
            <summary>
            参数类型 跟字典表的SendTestParameter关联
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseStatisticalChart.Y1">
            <summary>
            良率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseStatisticalChart.Y2">
            <summary>
            不良次数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseStatisticalChart.Y3">
            <summary>
            不良pareto累计
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.FactoryTestRoomData.y">
            <summary>
            合格
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.FactoryTestRoomData.y1">
            <summary>
            不合格
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.FactoryTestRoomData.y2">
            <summary>
            良率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ChannelTestRoomData.y">
            <summary>
            合格
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ChannelTestRoomData.y1">
            <summary>
            不合格
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ChannelTestRoomData.y2">
            <summary>
            良率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseGetConcessionReceptionReport.Y1">
            <summary>
            放行产品数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseGetConcessionReceptionReport.Y2">
            <summary>
            放行次数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseGetConcessionReceptionReport.Y3">
            <summary>
            放行次数累计比例
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SendTestInspectionTime.time">
            <summary>
            送检到接收时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SendTestInspectionTime.time1">
            <summary>
            接收到开始时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.SendTestInspectionTime.time2">
            <summary>
            开始到检验时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseGetSPCMonitor.USL">
            <summary>
            规格上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseGetSPCMonitor.LSL">
            <summary>
            规格下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseGetSPCMonitor.Std">
            <summary>
            这两个Std不是标准差，是(UCL+LCL)/6
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseTraceDts.Item">
            <summary>
            检验项
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseTraceDts.Item3">
            <summary>
            检验项ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseBiheadRoute.Section">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseBiheadRoute.SectionTitle">
            <summary>
            工站名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseBiheadRoute.ItemId">
            <summary>
            检验项.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseBiheadRoute.Item">
            <summary>
            检验项.item
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.Section">
            <summary>
            工位ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.SectionDesc">
            <summary>
            工位名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.SectionParent">
            <summary>
            通道ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.SectionParentDesc">
            <summary>
            通道名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.Warehorue">
            <summary>
            入库数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.AddPrice">
            <summary>
            增值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.ProductId">
            <summary>
            产品ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.Qty">
            <summary>
            产品数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.DateTime">
            <summary>
            报废时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.Month">
            <summary>
            报废时间：月份
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.ItemDesc">
            <summary>
            报废项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.Cause">
            <summary>
            报废原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.Count">
            <summary>
            物料数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteData.Price">
            <summary>
            物料单价
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.SectionId">
            <summary>
            工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.Sn">
            <summary>
            Sn 二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.ProductId">
            <summary>
            产品ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.Material">
            <summary>
            物料Id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.Type">
            <summary>
            类型1：1返工  2：报废
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.Amount">
            <summary>
            金额
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.Qty">
            <summary>
            数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.Year">
            <summary>
            年份
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ResponseWasteInfo.Month">
            <summary>
            月份
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RespoonseBarcodeBatch.barcode">
            <summary>
            二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RespoonseBarcodeBatch.part_number">
            <summary>
            料号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RespoonseBarcodeBatch.supplier">
            <summary>
            供应商
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RespoonseBarcodeBatch.acc_code">
            <summary>
            追溯码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RespoonseBarcodeBatch.quantity">
            <summary>
            数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RespoonseBarcodeBatch.feeding_time_str">
            <summary>
            上料时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.RespoonseBarcodeBatch.produce_time_str">
            <summary>
            生产日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.QmsRepository.Response.ReworkReason.type">
            <summary>
            1.返工 2：报废
            </summary>
        </member>
    </members>
</doc>
